@charset "utf-8";
/* CSS Document */

/* 施工事例集 */
section{
	margin-bottom:20px;
}
section .caseLine{
	margin-top:10px;
    margin-bottom:10px;
}
section .caseBox{   width:230px;
	margin-right:10px;
	float:left;
}
section .last{
	margin-right:0px;
}
section .caseBox img{
	float:left;
	margin-top:5px;
}
section .caseBox dl{
	font-size:90%;
	float:left;
	margin-left:10px;
	margin-top:0px;
	color:#333333;
}
section .caseBox dl dt,dd{
	margin-bottom:5px;
}
section .caseBox dl dt {
    min-height: 21px;
}
section .caseBox dl dd span{
	font-size:90%;
	line-height:110%;
	color:#003399;
	font-weight:bold;
}
section .caseBox dl dd{
    line-height:120%;
    min-height: 28px;
    max-width: 200px;
}
section .caseBox p{
	margin-top:5px;
	font-size:90%;
}
section .caseBox a{
	display:block;
	text-decoration:none;
}
section .caseBox a:hover{
	display:block;
	opacity:0.7;
}
.case_detail{
	background-image:url(../common/images/h3_linkIcon.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
}
section hr{
	border-top: 1px dashed #bbb;
	border-bottom:none;
}
/* 施工事例ページ */
section hr{
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 1px dashed #bbb;
	}
.caseImage tr td{
	padding-right:10px;
	}
section.lineUP table tr td img{
	padding:2px;
	border:1px solid #D9D9D9;
}

section.lineUP table tr td{
	width:133px;
}
.caseAbout{
	border:1px solid #D0D0D0;
	border-collapse: collapse;
	font-size:90%;
	width:710px;
}
.caseAbout th{
    border-collapse: collapse;
	background:#e5f5fd;
	padding:6px;
    border:1px solid #D0D0D0;
}
.caseAbout td{
	padding:6px;
    border:1px solid #D0D0D0;
}
.caseAbout{
	border:1px solid #D0D0D0;
	border-collapse: collapse;
	font-size:90%;
	margin-top:0px;
}
.caseAbout th{
    border-collapse: collapse;
	background:#e5f5fd;
	padding:6px;
    border:1px solid #D0D0D0;
}
.caseAbout td{
	padding:6px;
    border:1px solid #D0D0D0;
}
.caseComment strong{
	color:#EB0003;
}
.case_info strong {
    color: #EB0003;
}
/*ページネーション*/
.pagination {
    text-align: center;
    margin: 0 0 9.375%;
}
.pagination li {
	display: inline-block;
	width: 8%;
	margin: 10px 0px 0px 10px;
}
.pagination li.here a {
	text-decoration: none;
	border: 0;
	background: #09338b;
	border: 2px solid #1051a1;
	color: #fff;
}
.pagination li a {
	text-decoration: none;
	display: block;
	padding: 21% 0;
	box-sizing: border-box;
	//    font-size: 13px;
	border: 1px solid #dfdfdf;
	text-align: center;
	text-decoration: none;
	color: #09338b;
	//color: #25acc7;
}
@media screen and (max-width: 480px) {
	.h2_Headline_base p.detail{
		display: none;
	}
}


